.quick-response{
    
 position: relative;
  float: left;
  width: 100%;    
  overflow-x: auto;

 

 ul{
  
  white-space: nowrap;
  margin-bottom: 1em;

    li {

     display: inline-block;
     height: 3em;

     button{
       @include font();
       display: inline-block;
       border: 2px solid $mainColor;
       border-radius: 40px;
       margin: 0 $marginDefault;
       color: $mainColor;
       text-align: center;
       text-decoration: none;
       padding: 0 1em;
       height: 3em;
       background-color: #fff;
       cursor: pointer;

       &:hover{
         
          color: #fff;
          background-color: $mainColor;

        }
      }
    }
  }
}
